GNU bug report logs - #41058
GNOME Maps fails to start in GNOME

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: sirgazil <sirgazil@HIDDEN>; dated Sun, 3 May 2020 18:45:01 UTC; Maintainer for guix is bug-guix@HIDDEN.
Changed bug title to 'GNOME Maps fails to start in GNOME' from 'core-updates: GNOME Maps doesn't start' Request was from Marius Bakke <mbakke@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <help-debbugs@HIDDEN> to internal_control <at> debbugs.gnu.org. Full text available.

Message received at 41058 <at> debbugs.gnu.org:


Received: (at 41058) by debbugs.gnu.org; 10 May 2020 21:14:57 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun May 10 17:14:57 2020
Received: from localhost ([127.0.0.1]:50604 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jXtHk-0001Ji-SV
	for submit <at> debbugs.gnu.org; Sun, 10 May 2020 17:14:57 -0400
Received: from wout5-smtp.messagingengine.com ([64.147.123.21]:54893)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mbakke@HIDDEN>)
 id 1jXtHj-0001JQ-Fy; Sun, 10 May 2020 17:14:55 -0400
Received: from compute4.internal (compute4.nyi.internal [10.202.2.44])
 by mailout.west.internal (Postfix) with ESMTP id 64729417;
 Sun, 10 May 2020 17:14:49 -0400 (EDT)
Received: from mailfrontend2 ([10.202.2.163])
 by compute4.internal (MEProxy); Sun, 10 May 2020 17:14:49 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=fastmail.com; h=
 from:to:cc:subject:in-reply-to:references:date:message-id
 :mime-version:content-type; s=fm2; bh=jFJEjizteAFGsYLDxK5AaA3fVA
 Yy4ySR4DSShZD1WuY=; b=fCalfuyZZbN62FuZskG56hHzAwABvcxOVKIthySPt1
 208P8rbEiKdMI/1Ztxs7CGF33olVj+bnq7UStK1GiMR1Wy69OYHwUrMjWQFfqsgA
 9vMMtJ5728iaDM73KqoISKWLhSbLWszqZZ3ts//IbmQUqIwr/KOXBJS7GlJeFc31
 qxixlo68vB8J9T12XwxNunzZOUWpufWQveSqgnhYBxaatiVrNKK5RkKw1Uzc92Au
 NRsfHHKIfsZlgVU9Jze5he6fp3yKmLxkJXJ/URpzkbSV48W+sp3tdP+ldT8P5Bob
 FCDwPkFp6NA9aNVr3mlNrdnh1jJpbHiXvOZ1fKZK4TWQ==
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:from:in-reply-to
 :message-id:mime-version:references:subject:to:x-me-proxy
 :x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=fm2; bh=jFJEji
 zteAFGsYLDxK5AaA3fVAYy4ySR4DSShZD1WuY=; b=Ktcv39zstG7xsuzCYZJuKh
 WWr5lEvSt9AHWqluljYfii6bFpx/JWbNPMgEiMXZYJ0h3qtaQl5kF99Jo5qJ/yak
 r1QTRBsHyKLEAiSRcHuAWi8ZiDoN7y1BAGfPnVfL+IACQArFnCzqAU147tyZ23lp
 jCIsP8ukdl1BwONL0bC5/qld1lb+tFF83yIVNv+OFWUOMkHJJ5YprIadD56YZkpm
 FfdN9E6hSELb+L8NZ74ecLiy6TcJGye55tJhBd0TexJC4RhbGE6PFZIBbJNaikZU
 +ZPA+nKrbfvxGQbAMLG5mC2+QCat9sIIhKSJCD5IYbxlGBTJUn7yFc4f+8667JaA
 ==
X-ME-Sender: <xms:yG64Xk9WN0ubsdjIbIGkjCv8pPPfWXtz3G5gwqHUx8dEo_HwFRoeCg>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgeduhedrkeekgdduieduucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucenucfjughrpefhvffujghffffkgggtsehttdertd
 dttddtnecuhfhrohhmpeforghrihhushcuuegrkhhkvgcuoehmsggrkhhkvgesfhgrshht
 mhgrihhlrdgtohhmqeenucggtffrrghtthgvrhhnpedtteeiteethfeifedttdejjeelfe
 fgjeeileduffekheehlefgvdfggeeuffefgeenucfkphepkeegrddvtddvrdeikedrjeeh
 necuvehluhhsthgvrhfuihiivgeptdenucfrrghrrghmpehmrghilhhfrhhomhepmhgsrg
 hkkhgvsehfrghsthhmrghilhdrtghomh
X-ME-Proxy: <xmx:yG64Xg-vE3KDU5YDqn-LzHCfs7NywhjDmQ2Qh896Sm2MpdMnpBF34g>
 <xmx:yG64XlDwJ2fsaV9Bpv1AGM7OiSLyAzzfEp3wKu1w9c3fHmOWtJMiAw>
 <xmx:yG64Xow7qMaCo8LAC7OcB-jrvluDGdt2k_7BC2VbG9a6TSSz4PZ5MA>
 <xmx:yW64Xpwi0wU7FociV0RpqNdPT-N3Yvr8WJhiNms5CwqkVXaHPKERHA>
Received: from localhost (ti0006q161-2604.bb.online.no [84.202.68.75])
 by mail.messagingengine.com (Postfix) with ESMTPA id 922C93066276;
 Sun, 10 May 2020 17:14:48 -0400 (EDT)
From: Marius Bakke <mbakke@HIDDEN>
To: sirgazil <sirgazil@HIDDEN>, 41058 <41058 <at> debbugs.gnu.org>
Subject: Re: bug#41058: core-updates: GNOME Maps doesn't start
In-Reply-To: <171fa1201b1.c0ae4c1359425.5859174034587680986@HIDDEN>
References: <171dbdaa3a9.b16ae7023339.6597484424773462280@HIDDEN>
 <171fa1201b1.c0ae4c1359425.5859174034587680986@HIDDEN>
Date: Sun, 10 May 2020 23:14:47 +0200
Message-ID: <87ftc71ohk.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 1.3 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: reopen 41058 retitle GNOME Maps fails to start in GNOME
 thanks
 sirgazil via Bug reports for GNU Guix writes: > I still can reproduce the
 problem though, in both real and virtual machines. 
 Content analysis details:   (1.3 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (mbakke[at]fastmail.com)
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [64.147.123.21 listed in list.dnswl.org]
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
 blocked.  See
 http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
 for more information. [URIs: gnu.org]
 -0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
 [64.147.123.21 listed in wl.mailspike.net]
 2.0 PDS_TONAME_EQ_TOLOCAL_SHORT Short body with To: name matches
 everything in local email
 -0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
X-Debbugs-Envelope-To: 41058
Cc: control <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.3 (/)

reopen 41058
retitle GNOME Maps fails to start in GNOME
thanks

sirgazil via Bug reports for GNU Guix <bug-guix@HIDDEN> writes:

> I still can reproduce the problem though, in both real and virtual machines.

Oh, I had missed that you mentioned it worked from a terminal (it did
not for me on i3).

I hope one of the GNOME users around here can have a look.




Information forwarded to bug-guix@HIDDEN:
bug#41058; Package guix. Full text available.

Message received at 41058 <at> debbugs.gnu.org:


Received: (at 41058) by debbugs.gnu.org; 9 May 2020 15:33:51 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat May 09 11:33:50 2020
Received: from localhost ([127.0.0.1]:48246 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jXRU2-0003K4-11
	for submit <at> debbugs.gnu.org; Sat, 09 May 2020 11:33:50 -0400
Received: from sender4-pp-o93.zoho.com ([136.143.188.93]:25336)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <sirgazil@HIDDEN>) id 1jXRTz-0003Jv-Tb
 for 41058 <at> debbugs.gnu.org; Sat, 09 May 2020 11:33:44 -0400
ARC-Seal: i=1; a=rsa-sha256; t=1589038422; cv=none; 
 d=zohomail.com; s=zohoarc; 
 b=Yy9gc9wU/iIoVTpnzx8Yj3IW6lQbLTm0JqZwlLF/IxzUiNRok71d61WASsa5D//K1cMSGXQWPIwC5ruyNlz5lY2S+P5OjE/kDyCUwupVxFrrw+m/7pEC+nVhhPva/VfzwRiskg/SHXv5hkz5dGo0AZKAqqrt6D0t9QffFHAVF5w=
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=zohomail.com;
 s=zohoarc; t=1589038422;
 h=Content-Type:Content-Transfer-Encoding:Date:From:MIME-Version:Message-ID:Subject:To;
 bh=0gv2tf7fJFkSf2M+9UVg/pAsjAmsbgguwS+WyzXGmMo=; 
 b=R992EPpRTqOKuljD/zA68s3An10X/e0zsByFd63DygIN9nk4YhXsnkyaT3fIyIDKGSWRiChp6eJDWYfq+yO4UFF9bt0gKEcobbhppq07Zy5LeSMvj3LO96cKPtMP20xNjP+opvLKNJK0wQZvBRiTdnfRiBQDteT3zlj2FRkO+TE=
ARC-Authentication-Results: i=1; mx.zohomail.com; dkim=pass  header.i=zoho.com;
 spf=pass  smtp.mailfrom=sirgazil@HIDDEN;
 dmarc=pass header.from=<sirgazil@HIDDEN> header.from=<sirgazil@HIDDEN>
DomainKey-Signature: a=rsa-sha1; q=dns; c=nofws; s=zapps768; d=zoho.com; 
 h=date:from:to:message-id:in-reply-to:subject:mime-version:content-type:user-agent;
 b=M6u19UCy13gWbq8mpF3CZV9wudlAdC5QCF+DGwUgJ4Ja3XOj4UUktNaorqfYARercR3Sjp2Kywrn
 JuGjoA4SNMF81Np/dEFg/m1Mr0iUcpB+BNQumIBAzOMQJ4vwyCoG  
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; t=1589038422; 
 s=zm2020; d=zoho.com; i=sirgazil@HIDDEN;
 h=Date:From:To:Message-ID:In-Reply-To:Subject:MIME-Version:Content-Type:Content-Transfer-Encoding;
 bh=0gv2tf7fJFkSf2M+9UVg/pAsjAmsbgguwS+WyzXGmMo=;
 b=f3AMqPXRILSV8e4r5R/KPR226PmZ5d0yjSDPfRMPknNTgctSsEe8XWv2SZ5znEXt
 Cs3GASYIW1VAtFMk+RMAtbwWUZx0l2LIQgKlGkmgvbaQdFNyM+EeHRZvz13oEVMXLWV
 ISmLweiHiK+koC58qRas9gM4ro2QopfkqT7KrHtQ=
Received: from mail.zoho.com by mx.zohomail.com
 with SMTP id 1589038416306167.0188916418083;
 Sat, 9 May 2020 08:33:36 -0700 (PDT)
Received: from  [179.15.13.185] by mail.zoho.com
 with HTTP;Sat, 9 May 2020 08:33:36 -0700 (PDT)
Date: Sat, 09 May 2020 10:33:36 -0500
From: sirgazil <sirgazil@HIDDEN>
To: "41058" <41058 <at> debbugs.gnu.org>
Message-ID: <171fa1201b1.c0ae4c1359425.5859174034587680986@HIDDEN>
In-Reply-To: 
Subject: core-updates: GNOME Maps doesn't start
MIME-Version: 1.0
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable
Importance: Medium
User-Agent: Zoho Mail
X-Mailer: Zoho Mail
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 41058
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

I still can reproduce the problem though, in both real and virtual machines=
.

=E2=98=85=E2=98=85=E2=98=85=E2=98=85=E2=98=85=E2=98=85=E2=98=85=E2=98=85=E2=
=98=85=E2=98=85=E2=98=85=E2=98=85=E2=98=85=E2=98=85=E2=98=85=E2=98=85=E2=98=
=85=E2=98=85=E2=98=85=E2=98=85
$ LANG=3DC guix describe
Generation 80=09May 08 2020 15:18:18=09(current)
  sirgazil-x ef6ac93
    repository URL: https://gitlab.com/sirgazil/guix-channel-x.git
    branch: master
    commit: ef6ac9331a7847fdec6f0eb199524b1b755ba0df
  guix 35c43fc
    repository URL: https://git.savannah.gnu.org/git/guix.git
    branch: master
    commit: 35c43fcdbb408a5755efebc13241dd9082360aa1
=E2=98=85=E2=98=85=E2=98=85=E2=98=85=E2=98=85=E2=98=85=E2=98=85=E2=98=85=E2=
=98=85=E2=98=85=E2=98=85=E2=98=85=E2=98=85=E2=98=85=E2=98=85=E2=98=85=E2=98=
=85=E2=98=85=E2=98=85=E2=98=85







Information forwarded to bug-guix@HIDDEN:
bug#41058; Package guix. Full text available.

Message received at 41058-done <at> debbugs.gnu.org:


Received: (at 41058-done) by debbugs.gnu.org; 4 May 2020 14:38:16 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon May 04 10:38:16 2020
Received: from localhost ([127.0.0.1]:33631 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jVcEZ-0001W1-U7
	for submit <at> debbugs.gnu.org; Mon, 04 May 2020 10:38:16 -0400
Received: from wout1-smtp.messagingengine.com ([64.147.123.24]:51537)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mbakke@HIDDEN>) id 1jVcEX-0001Vn-Rh
 for 41058-done <at> debbugs.gnu.org; Mon, 04 May 2020 10:38:14 -0400
Received: from compute4.internal (compute4.nyi.internal [10.202.2.44])
 by mailout.west.internal (Postfix) with ESMTP id 34F0C708;
 Mon,  4 May 2020 10:38:08 -0400 (EDT)
Received: from mailfrontend1 ([10.202.2.162])
 by compute4.internal (MEProxy); Mon, 04 May 2020 10:38:08 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=fastmail.com; h=
 from:to:subject:in-reply-to:references:date:message-id
 :mime-version:content-type; s=fm2; bh=QJwop6yhMySVOV0GsU+pKhb4D0
 61W5bITXCjzZo0xD8=; b=fNorZd00uTkSIcrAfcf4ZojlDrwPuyNKicmlZt1sDt
 hieYPLuWHFvy7RDjjTOF2JLylP8UM/Oi9jMPKbFhrmaVZS+weMmRpqgsoaD+UC+r
 E/d2k/i36diJ0rmtebvl+dOy6dO0vAfolm+8+Qx2LWd9PC23JVJJZDZ2iZ/4hp8M
 X5u5iyWAmwdaNz7dMADjiYebe0qG3FacoX76vMJw+M8CU4DUAd9cXWvU5WLTF7S9
 DgVfL1rP38lklkMGpvxMO/ceoGPb/R27CdLbaftZpPcNX71LTXhb90KpRy4998ke
 iBhKkQTxIkrrrZKnCJM24inGiCgWRUjZuI+/oAQN3rzA==
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=content-type:date:from:in-reply-to
 :message-id:mime-version:references:subject:to:x-me-proxy
 :x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=fm2; bh=QJwop6
 yhMySVOV0GsU+pKhb4D061W5bITXCjzZo0xD8=; b=gmgQ5+fD/+eZn1YHtgskrc
 ZrEpO8hdQGlhCQ4nM6wnEA9LPFQ8jpS7npA8DhYX3bhUJUPErdvt0+ESpjSEn144
 9GexqwU1PxsoDG5M5TirGzkYzndbnUnfjG1OBYF3kCHeubwd8K8AtxtPRcJPs0ii
 3PnrdwyaQUKODvIjBB2RnTQj6OEUTVkDsynQKtACLAuXyF4i3LvxjWKmzE2DIeTo
 csUMka/hpy+Mi5RZ2oCvBEmMiN2NnHKibVYLkjOHsjGeYaH9JwBaHmu/q/PzD2bN
 bXSeV1jXykhgAdKQHZ05Cs97V2/5HSK1Use+kb1e/LueNm1JPWIw/JydG8a3jC1w
 ==
X-ME-Sender: <xms:zyiwXqH4dMvk2kTGGCEi5X97QQXs7c8JLArAXlwT7GWTQ7CcZjyzIw>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgeduhedrjeeggdejtdcutefuodetggdotefrodftvf
 curfhrohhfihhlvgemucfhrghsthforghilhdpqfgfvfdpuffrtefokffrpgfnqfghnecu
 uegrihhlohhuthemuceftddtnecunecujfgurhephffvufgjfhgffffkgggtsehgtderre
 dtredtnecuhfhrohhmpeforghrihhushcuuegrkhhkvgcuoehmsggrkhhkvgesfhgrshht
 mhgrihhlrdgtohhmqeenucggtffrrghtthgvrhhnpedtvdfggeevgeeivdffueejiedtte
 dvkedtudfggfdtgeefiedtieekffdugfeuffenucfkphepkeegrddvtddvrdeikedrjeeh
 necuvehluhhsthgvrhfuihiivgeptdenucfrrghrrghmpehmrghilhhfrhhomhepmhgsrg
 hkkhgvsehfrghsthhmrghilhdrtghomh
X-ME-Proxy: <xmx:zyiwXrcTVs3Jpa9w5LjX9GH9atb1PCdZcTp4p-IoqiPwo6MnoHncNA>
 <xmx:zyiwXrnjRSmgwh9DVBul7RLX4RLXnvKLDZ_vFv2wb85N3wemC-Hm0Q>
 <xmx:zyiwXqrLrGZ5qTLikUdctlL48uKopup9G78ccIrj11HXH9w2ZopeOg>
 <xmx:zyiwXga5Z-bLzVHm940m7bg4Nc4YhuEiIFWSWE5GP-I7QzXPkz5WDw>
Received: from localhost (ti0006q161-2604.bb.online.no [84.202.68.75])
 by mail.messagingengine.com (Postfix) with ESMTPA id 3FE133280060;
 Mon,  4 May 2020 10:38:07 -0400 (EDT)
From: Marius Bakke <mbakke@HIDDEN>
To: sirgazil <sirgazil@HIDDEN>, 41058-done <at> debbugs.gnu.org
Subject: Re: bug#41058: core-updates: GNOME Maps doesn't start
In-Reply-To: <171dbdaa3a9.b16ae7023339.6597484424773462280@HIDDEN>
References: <171dbdaa3a9.b16ae7023339.6597484424773462280@HIDDEN>
User-Agent: Notmuch/0.29.3 (https://notmuchmail.org) Emacs/26.3
 (x86_64-pc-linux-gnu)
Date: Mon, 04 May 2020 16:38:05 +0200
Message-ID: <87k11r22b6.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 41058-done
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

--=-=-=
Content-Type: text/plain

sirgazil via Bug reports for GNU Guix <bug-guix@HIDDEN> writes:

> This happens in both master and core-updates, although I don't know if the former fails for the same reason. It also happens in both real machine and virtual machine.

Fixed on core-updates with commit
7d7fedf6f022e6114959684658f927e191ab40b1.  Thanks for the report!

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCgAdFiEEu7At3yzq9qgNHeZDoqBt8qM6VPoFAl6wKM0ACgkQoqBt8qM6
VPpfeQf/aQnm4TcTewWxWgwjT81cJrNysCDBsOPJBrCPfTy2qCmHMskhAvSbqN3u
7ZmyUXwos83Fhi1HXf/0iHTXaot/Gxxay0C32uImUSG+UQJnmySfggBFtZOy6t1A
4RcMst6TTrkZiBaTqFtGqS9NwB2Bw0kTHQX4fVLSaW9wycF0PTO7WQJ6lUk6Ursv
O7Pl54VDwaHiraddM9noh2WC0H0jYH/WMO/rCMYi0oRJoyBftt+tkkPE2ZKnFlCP
Ni6NsCgXFTuePm6BLkRx6CKWF1KtsRGfyZvHJczmOEEw5I9TaDDvB6cscg1mLTf+
/9me4YXQtwcfcuxzzpKKcyWuZxALHw==
=UqKj
-----END PGP SIGNATURE-----
--=-=-=--




Notification sent to sirgazil <sirgazil@HIDDEN>:
bug acknowledged by developer. Full text available.
Reply sent to Marius Bakke <mbakke@HIDDEN>:
You have taken responsibility. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 3 May 2020 18:44:51 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun May 03 14:44:51 2020
Received: from localhost ([127.0.0.1]:58019 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jVJbf-0004hE-4j
	for submit <at> debbugs.gnu.org; Sun, 03 May 2020 14:44:51 -0400
Received: from lists.gnu.org ([209.51.188.17]:36312)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <sirgazil@HIDDEN>) id 1jVJbZ-0004h1-GW
 for submit <at> debbugs.gnu.org; Sun, 03 May 2020 14:44:49 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:59804)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <sirgazil@HIDDEN>) id 1jVJbX-00058u-Ei
 for bug-guix@HIDDEN; Sun, 03 May 2020 14:44:44 -0400
Received: from sender4-pp-o93.zoho.com ([136.143.188.93]:25358)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_CBC_SHA1:256)
 (Exim 4.90_1) (envelope-from <sirgazil@HIDDEN>) id 1jVJbU-0000MS-Qw
 for bug-guix@HIDDEN; Sun, 03 May 2020 14:44:43 -0400
ARC-Seal: i=1; a=rsa-sha256; t=1588531478; cv=none; 
 d=zohomail.com; s=zohoarc; 
 b=dDYOwKXp9BO7GOqZIeBcWaLEkkJ+McPMmJF/uhRhMTR70SPZP13e8xP9XWOVnkYpgibiFh8UQBnmXVnaRdEtizlsa3LzeCPm/IkN5wkyLjzcFv4Di6z+5rXvggRcVDcpLpJQ3ZDB3OWAtHGNdYB41ysT4XybyXmnM88bUwlXwhM=
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=zohomail.com;
 s=zohoarc; t=1588531478;
 h=Content-Type:Content-Transfer-Encoding:Date:From:MIME-Version:Message-ID:Subject:To;
 bh=MUEq84GoxVE/zIjrMXPj21D0P4vEi22a1EsfAkoiOPI=; 
 b=cmWrd91h+rUFsMHtRUK5tXIWGotTV/pSGdO/JGnOcE3aSWXYGrv4KY9vYikpoKjyYoecwBdZbcky/xuoY8Xse1+/xgmipY/EeY4dsCet5/Vj/i1iGQX+ibjynm37Oel1QbckzEWspyWlDyGZeZA2rOC6hoqQjohh8EQRv76SA8M=
ARC-Authentication-Results: i=1; mx.zohomail.com; dkim=pass  header.i=zoho.com;
 spf=pass  smtp.mailfrom=sirgazil@HIDDEN;
 dmarc=pass header.from=<sirgazil@HIDDEN> header.from=<sirgazil@HIDDEN>
DomainKey-Signature: a=rsa-sha1; q=dns; c=nofws; s=zapps768; d=zoho.com; 
 h=date:from:to:message-id:in-reply-to:subject:mime-version:content-type:user-agent;
 b=J36O4LISitMQOYey0sm875G5eOUM9HH7GIsskVTebKwcRZ0quKdBDvkC0COEL0K0FjIXSid+vdWd
 v+BGE094yqevnFptRIxGNrPDbC0tk9dSkm4x0knRRmYyrk0sXkPW  
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; t=1588531478; 
 s=zm2020; d=zoho.com; i=sirgazil@HIDDEN;
 h=Date:From:To:Message-ID:In-Reply-To:Subject:MIME-Version:Content-Type:Content-Transfer-Encoding;
 bh=MUEq84GoxVE/zIjrMXPj21D0P4vEi22a1EsfAkoiOPI=;
 b=DkqPAfaBgJLoQyxMVbg/rVyCBlDmu6ZAP3BB/z9Aa3qGGv8WAcU/v/h2SCuOawkp
 MlEa8wHt7gDfX3BHo6q9K2ILCEdzm01uTcSC+uhTUL0j3yZZhYhwBba8EHgIdZmjSBy
 FPrl4EOoDp4zDAKrTkhxWkY8VWRpX8n7puHJDZvI=
Received: from mail.zoho.com by mx.zohomail.com
 with SMTP id 1588531471275120.31638686852921;
 Sun, 3 May 2020 11:44:31 -0700 (PDT)
Received: from  [179.15.13.185] by mail.zoho.com
 with HTTP;Sun, 3 May 2020 11:44:31 -0700 (PDT)
Date: Sun, 03 May 2020 18:44:31 +0000
From: sirgazil <sirgazil@HIDDEN>
To: "bug-guix" <bug-guix@HIDDEN>
Message-ID: <171dbdaa3a9.b16ae7023339.6597484424773462280@HIDDEN>
In-Reply-To: 
Subject: core-updates: GNOME Maps doesn't start
MIME-Version: 1.0
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable
Importance: Medium
User-Agent: Zoho Mail
X-Mailer: Zoho Mail
Received-SPF: pass client-ip=136.143.188.93; envelope-from=sirgazil@HIDDEN;
 helo=sender4-pp-o93.zoho.com
X-detected-operating-system: by eggs.gnu.org: First seen = 2020/05/03 14:22:13
X-ACL-Warn: Detected OS   = Linux 3.11 and newer [fuzzy]
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_PASS=-0.001,
 URIBL_BLOCKED=0.001 autolearn=_AUTOLEARN
X-Spam_action: no action
X-Spam-Score: 0.6 (/)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

This happens in both master and core-updates, although I don't know if the =
former fails for the same reason. It also happens in both real machine and =
virtual machine.


## Steps to reproduce

Assuming you are using the Guix System with GNOME:

1. Go to Activities =E2=86=92 Show Applications (nine dots button) =E2=86=
=92 All
2. Click on Maps


## Expected result

GNOME Maps starts.


## Unexpected result

GNOME Maps does not starts. You see the GNOME Maps application menu loading=
 next to the "Activities" button in the GNOME desktop for a few seconds, bu=
t the application never starts.=20


## Additional information

In both, real and virtual machines, GNOME Maps starts when run from a termi=
nal. It prints the following message though:

```
$ gnome-maps

(org.gnome.Maps:22887): Gjs-WARNING **: 13:35:50.971: JS ERROR: Gio.IOError=
Enum: Ya existe un objeto exportado para la interfaz org.gnome.Sysprof3.Pro=
filer en /org/gtk/Profiler
vfunc_dbus_unregister@resource:///org/gnome/Maps/js/application.js:269:9
main@resource:///org/gnome/Maps/js/main.js:57:12
run@resource:///org/gnome/gjs/modules/package.js:222:12
start@resource:///org/gnome/gjs/modules/package.js:206:5
@/gnu/store/agrz0vryg6ipcz4qh3q1addwdiizbkrw-gnome-maps-3.34.2/share/gnome-=
maps/org.gnome.Maps:2:1
```

In both, real and virtual machines, GNOME Maps also starts when run from th=
e minishell (Alt+F2 and type gnome-maps).


## System information

```
GNOME Maps 3.34.1

$ LANG=3DC guix describe
Generation 78=09May 02 2020 18:00:20=09(current)
  guix 7b07852
    repository URL: https://git.savannah.gnu.org/git/guix.git
    branch: core-updates
    commit: 7b07852ddb334c92bcef69666f21c599f1f0fa79
  sirgazil-x ef6ac93
    repository URL: https://gitlab.com/sirgazil/guix-channel-x.git
    branch: master
    commit: ef6ac9331a7847fdec6f0eb199524b1b755ba0df
```


---
https://sirgazil.bitbucket.io/







Acknowledgement sent to sirgazil <sirgazil@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#41058; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sun, 10 May 2020 21:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.